import 'zone.js/dist/zone';
import { Component } from '@angular/core';
import { CommonModule } from '@angular/common';
import { bootstrapApplication } from '@angular/platform-browser';

@Component({
  selector: 'my-app',
  standalone: true,
  imports: [CommonModule],
  template: `
  <div class="gtrans" id="google_translate_element"></div>
  <h1>{{name}}!</h1>
     `,
  styles:['.gtrans {position:absolute;bottom:0; right:0;background-color: #dbdad9; border-radius: 5px; text-align:center;padding: 3px 3px 3px 3px;}']
})
export class App {
  name = 'Angular';
}

bootstrapApplication(App);
